×

None

Uploaded Thu May 19 12:56:49 2016
md5 checksum ce20270cb06c9e04adb8525548fa7bad
arch x86_64
build py27_0
depends ipython 4.*, ipywidgets >=4.1.1,<5.0, jupyter 1.*, menpo 0.7.*, python 2.7*, traitlets >=4.1,<5.0
license BSD
machine x86_64
operatingsystem linux
platform linux
subdir linux-64
target-triplet x86_64-any-linux